body
{
    background-color: rgb(240, 240, 240);
    text-align: center;
}

.search-zone {
	width: 100%;
	padding-top: 1%;
	margin-bottom: 2%;
}

.search
{
    margin: 0;
}

.search-bar {
    border-radius: 100px;
    border: 0;
    padding: 23px;
    width: 90%;
    text-align: center;
    box-shadow: 0 2px 2px 0 rgb(0 0 50 / 4%);
}

.search-bar::placeholder {
    font-weight: normal;
    color: #B2B2BF;
    opacity: 1;
}

.search-button {
    margin-left: -70px;
    padding: 15px;
    border-radius: 100%;
    background-color: #1a66ff;
    color: white;
    border: 0;
    top: 26.4%;
}
.search-button a
{
    color: white;
}

.search-button:hover
{
    background-color: #1C52BD;
}

.material-icons.md-18 { font-size: 18px; }

.page
{
    display: flex;
    justify-content: center;
}

.contagius
{
    width: 25%;
}

.news
{
    width:49%;
    padding: 0 10 0 10;
    background-color: rgb(240, 240, 240);
    align-self: center;
}

img 
{
    width: 100%;
    border-radius: 20px;
    height: auto;
}

.decoration
{
    text-decoration: none;
    color: black;
}

.decoration:hover
{
    text-decoration: none;
    color: black;
}

.article_title
{
    font: bold 24px/26px "Open Sans", sans-serif;
}

.article_author
{
    font-size: small;
    color: rgb(110, 110, 110);
}

.weather
{
    text-align: center;
    width:25%;
}

.onImage
{
    text-decoration: none;
    font-size: 25px;
    font-weight: bold;
}

.material-icons
{
    text-decoration: none;
}
